<?php
ob_start();
session_start();
@include("../utility/chksession.php");
//include("../Connections/connect.inc.php");
//connect_db();

require_once("../conn/conn.php");
//echo $_SESSION['sess_name_user'];
//exit;
$sql = "UPDATE pd_user SET u_Status = '0' , u_LastUpdate = '0000-00-00 00:00:00' WHERE u_Username = '$_SESSION[sess_name_user]'";
$query = mysqli_query($con,$sql);


session_destroy() ;
echo "<meta http-equiv='refresh' content='1;url=../index.php'>" ; 

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>ออกจากระบบ</title>
<LINK href="../css/Font.css" type=text/css rel=stylesheet>
</head>
<body>

<div align="center">
  <p><br>
    <span class="wbNormal2">ออกจากระบบเรียบร้อยแล้วครับ
    <br>
    กรุณารอ 3 วินาที เพื่อกลับสู่หน้าหลัก</span><br>
    <br>
  </p>
</div>
</body>
</html>